#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -2;
}

@font-face {  
  font-family: "Trajan Pro";
  src: url(/assets/font/Trajan Pro.eot); /* IE */ 
  src: url(http://www.squint.com/preview/assets/font/Trajan Pro.eot);
  src: url(/assets/font/Trajan Pro.eot) format("opentype"), local("Stencil Std"), url(http://www.squint.com/preview/assets/font/Trajan Pro.ttf) format("truetype"), 
  	url(../font/Trajan Pro.ttf) format("truetype");
}

body{
	font-family:"Trajan Pro", Arial, Helvetica, sans-serif;
}


.fancybox-outer{
	background-color:black;
	background-color:rgba(0, 0, 0, 0.7);
}

.fancybox-skin{
	background-color:  #777;
}

.stretch { width:100%; height:100%; }
#grenade { 
	float:none;
	left:28%;
	margin-left:auto;
	margin-right:auto;
	max-height:500px;
	max-width:485px;
	min-height:290px;
	min-width:275px;
	position:fixed;
	right:22%;
	top:5%;
	vertical-align:middle;
	z-index:-1;
}

#grenadeDiv{width: 100%;height: 100%;}

#mainNav{
	left: 25px;
	opacity: .79;
	position: fixed;
	vertical-align: middle;
	text-align: center;
	/*height: 35px;*/
	vertical-align: middle;
	margin-bottom: auto;
	top: 120px;
	padding-top: 12px;
	padding-bottom: 7px;
	padding-left: px;
	last-child: color: blue;
	z-index: 100;
	
}

#mainNav a, #mainNav a:hover{
	font-size: 25px;
	color: rgb(137, 38, 41);
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 12px;
	margin-bottom: 10px;
	text-decoration: none;
	vertical-align: middle;
	opacity: 1;
	font-family: "Trajan Pro";
}

#mainNav a:hover{ color:#FC7700; }


#mainNav ul { list-style: none; }
#mainNav ul li { display: inline; }
#mainNav ul img { border: 5px solid #3e3e3e; border-width: 5px 5px 20px; }
#mainNav ul a:hover img { border: 5px solid #fff; border-width: 5px 5px 20px; color: #fff; }
#mainNav ul a:hover { color: #fff; }

#fancybox-title{
	color: #FC7700;
	font-size: 25px;
	font-weight: bold;
	font-family: "Trajan Pro";
	text-shadow: -2px 0 rgba(0, 0, 0, 0.7), 0 -2px rgba(0, 0, 0, 0.6), 0 1px rgba(0, 0, 0, 0.6), -1px -2px rgba(0, 0, 0, 0.8);
}

#fancybox-wrap{ height: *; height: 300px; }

#bandName{
	text-align: center;
	background-image: url(../../assets/images/band_name.png);
	font-size: 85px;
	width: 372px;
	height: 80px;
	color: #FFF;
	top: 40px;
	position: fixed;
	z-index: 500;
	left: 50px;
	text-shadow: rgba(10,10,10,0.9) -2px 0, rgba(0,0,0,0.9) 0 -2px, rgba(10, 10, 10, .9) 0 2px, rgba(10,10,10,0.9) -2px -2px;
}

#bandName text{
	text-shadow: rgba(10,10,10,0.6) -2px 0, rgba(0,0,0,0.9) 0 2px, rgba(10, 10, 10, .6) 0 2px, rgba(10,10,10,0.3) -2px -2px;
}

#albumInfo, #upcomingShows, #videoArea{
	text-align: right;
	padding-left: 10%;
	font-family: "Trajan Pro";
	font-weight: bold;
	font-size: 20px;
	padding-left: auto;
	padding-right: auto;
	width: 500px;
	color: black;
	position: fixed;
	right: 5%;
	top: 40px;
	opacity: .9;
}


/*shows section*/
#upcomingShows{
	right: auto;
	left: 50px;
	padding-left: 0;
	text-align: left;
	width: 270px;
}

#upcomingShows div{
	font-size: 12px;
	color: #FFF;
	background-color: #111;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 30px 10px 5px 15px;
}

#upcomingShows div ul{ 
	padding:0; 
	margin:0; 
}

#upcomingShows div ul li{
	list-style-type:none;
	padding-bottom: 25px;
}

#upcomingShows div ul li li{
	list-style-type:none;
	padding-left: 25px;
}

.showDate{ color: #FC7700; }
.showCity{ color: #999999; }



/*album presale info section*/
#albumSubInfo{
	font-size: 16px;
	color: rgb(137, 38, 41);
}



#albumThumb img{
	width: 160px;
	height: 160px;
	border: solid 1px black;	
}

#albumThumb img:hover{
	border: solid 1px #FC0006;
	
}

h3{
	font-size: 16px;
	color: #FF0006;
	float: left;
}

/*video area*/
#videoArea{
	width: 345px;
	height: 150px;
	top: auto;
	bottom: 60px;
	font-size: 14px;
}

#videoArea a img{
	border: 1px solid black;
}

#videoArea a img:hover{
	border: 1px solid #FC0006;
}

img{border:none;}
a{border:none; color: rgb(0, 120, 190); color: rgba(0, 120, 190, 0.675781);}


/*start news section style*/
.twitter_icon, .wordpress_icon{ width: 35px; height: 50px; background-repeat: no-repeat; float: left;margin-left: 5px;}
.twitter_icon{ background-image: url(/assets/images/twitter_icon.png); }
.wordpress_icon{ background-image: url(/assets/images/wordpress_icon.png); }
.news_update{float:none; padding-bottom: 20px;}
.news_update a, .news_update a:visited{color: #316AC5;}
.news_title{font-size: 18px;font-family: "Trajan Pro"; color: #FF7700; padding-top: 4px;}
.news_update p, .news_update div div{color:#DDDDDD;font-size:14px;margin:7px 5px 5px 0;padding-left:40px;}
.news_update p a{border:none;}
#wordpress{width: auto; height: 450px; border: 0px solid red; float:left;}
.news_date{float:right;font-size:11px;}

/*end news section style*/


/*start images section style*/
#images{ width: auto; height: 500px; width:1000px; border: 0px solid; float:left; overflow-x: hidden;}
.img_thumbnail{width: 160px; height: 160px; border:none;}
#images a{border:none; float:left; text-decoration: none;}
.thumbnail_title{float:left;}
#images div{vertical-align: middle; font-family: "Trajan Pro"; font-size: 14px; text-overflow:clip;margin:2px;width: 150px; height: 150px;}
#images div text{padding-top: 10px;}
#images div, #images div a{
	color: rgb(230, 230, 230);
	color: rgba(230, 230, 230, .15);
	text-decoration:none;
}
#images div, #images div:hover{padding: 5px;}

#images div:hover, #images div a:hover{
	color: rgb(252, 119, 0);
	color: rgba(252, 119, 0, .9);
	text-decoration:none;
	text-shadow: rgba(10,10,10,0.6) -2px 0, rgba(0,0,0,0.3) 0 -2px, rgba(10, 10, 10, .6) 0 2px, rgba(10,10,10,0.3) -2px -2px;
}
/*end images section style*/

/*gig listing style*/
#gigs{overflow-x: hidden;}
.gig_listing{
	font-size: 14px;
	font-weight: bold;
	font-family: "Trajan Pro";
	color: #FC7700;
	text-shadow: rgba(10,10,10,0.6) -2px 0, rgba(0,0,0,0.3) 0 -2px, rgba(10, 10, 10, .6) 0 2px, rgba(10,10,10,0.3) -2px -2px;
	padding:10px 0 10px 20px;
	overflow: hidden;
	
}

/*.gig_listing{float:left;}*/
.gig_title{float:left; width: 100%;}
.gig_title h2{float: left; font-size: 16px; padding: 3px 10px 0px 0px;font-weight:normal; margin-bottom:0; margin-top: .01 em;}
.gig_title h3{float: left; color: #fff;font-weight:normal; margin:0;padding-top: 16px;}
.gig_details{float: left;}
.gig_details ul li{color: #999;}


.gig_details ul{
	font-size: 13px;
	list-style: none;
	font-family: "Trajan Pro";
	color: #FFF;
	text-shadow: none;
	margin:0;
	padding-left:0;
	padding-top:0;
	font-weight:normal;
}
/*end gig listing style*/

/*video styles*/
div.youtube_item a, div.youtube_item a:hover{
	color: rgb(0, 120, 190);
	color: rgba(0, 120, 190, 0.9);
}

div.youtube_item div table tbody tr td

div.youtube_item div table tbody div a img, div.youtube_item div table tbody tr td div a img{
	width: 100%;
}

div.youtube_item div{
	color: #333;
	background-color: white;
	padding: 15px 10px;
}

#videos{width: auto; height: 480px; border: 0px solid red; float:left; overflow-x:hidden;}

div.youtube_item{
	margin: 10px 10px;
}
/*end video styles*/

/*music styles*/
#music{
	background-color:rgb(210, 210, 210);
	background-color:rgba(210, 210, 210, 0.65);
}
/*end music styles*/

/*links styles*/
#links{
	color:#FF7700;
	font-family:"Trajan Pro";
	font-size:16px;
	background-color:black;
}

#sponsor_links img{
	padding-left: 15px;
	padding-right: 15px;
}

#sponsors, #other_sites{
	padding-bottom:20px;
}

#other_site_links img{
	padding-left: 5px;
	padding-right: 5px;
}

/*end links styles*/

/*video thumb styles*/
#videoThumbs{
	bottom: 160px;
	position: absolute;
	left: 50px;
}

#videoThumbs{
	font-weight: bold;
}

.video_thumb{
	float: left;
	width: 196px;
	height: 110px;
	margin-right: 20px;
	margin-top: 10px;
	cursor: pointer;
}

.video_thumb.video1{
	background-image: url(../../assets/images/video_thumb_tmp.png);
}

.video_thumb.video2{
	background-image: url(../../assets/images/video_thumb_goodnight.png);
}

.video_thumb.video3{
	background-image: url(../../assets/images/video_thumb_break.png);
}

.video_thumb.video4{
	background-image: url(../../assets/images/video_thumb_tmpacoustic.png);
}
/*end thumb styles*/
